/*
	WinSTon
*/

#define	NUM_EXISTINGCHECKS	16							// Check 'x' existing images at a time

typedef struct {
	int bCheckDiscs;
	int bOnlyShowIfExist;
} DLG_FAVOURITES;

extern void Dialog_Favourites_Init(void);
extern void Dialog_Favourites_UnInit(void);
extern void Dialog_Favourites_SetDefaults(void);
extern BOOL FAR PASCAL Dialog_Favourites_DlgProc(HWND hDlg, UINT Message, UINT wParam, LONG lParam);
extern BOOL Dialog_DoesDiscExist(FAVOURITE_DISC *pDisc);
